Do not hesitate to update the WP GDPR Compliance plugin

About three weeks ago, hackers started exploiting the zero-day cybersecurity vulnerability found in the WP GDPR Compliance plugin, a popular choice for WordPress users. The vulnerability has since been patched